#
# desktop image definition
# generated 2022-10-14
# part of VIRL^2
#

id: desktop-3-16-2-xfce
label: Desktop 3.16.2
description: Alpine Desktop 3.16.2 XFCE
node_definition_id: desktop
disk_image: desktop-3-16-2-xfce.qcow2
read_only: true
schema_version: "0.0.1"
